cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
911
Views
0
Helpful
4
Replies

Jabber 4.5.7.16762 installed, but it keeps wanting to install 4.4.3

perrymcgrew
Beginner
Beginner

Every time Jabber Video for TelePresence starts, I get a pop-up that says there is a Software Update and wants to install version 4.4.3.   I have 4.5.7 build 16762 installed.on my Win 7 (x64) PC

Is there a reason I should "downgrade"  to this release?

TIA     

4 Replies 4

Jens Didriksen
Engager
Engager

No, none at all - you can safely disregard that notification.

The Cisco hosted "free" version is still using 4.4, so it'll prompt you to "upgrade" each time you log in to this service with anything else but 4.4.- I take it that's what you're doing?

/jens

Please rate replies and mark question(s) as "answered" if applicable.

I have the exact same issue.  Just to see what would happen, I tried to download the "upgrade"; however it failed to install.

Anyway, is there any way to stop the pop-up, since it comes up every time I launch the program.

No, this "upgrade notification/prompt" is provisioned by the host server, so has to be turned off/deleted in the provisioning template.

/jens

Please rate replies and mark question(s) as "answered" if applicable.

You should not upgrade to 4.4.3, however the admin for the server should update the settings in provisioning so that it knows that 4.5.7 is the latest

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: